/* Artfully masterminded by ZURB  */



/* -----------------------------------------
   Shared Styles
----------------------------------------- */
a.big-link {font-weight: normal;text-transform: uppercase;font-size:12px;}
.message {padding:10px 9px;border:1px solid #dddddd;}
.block {display:block;}
.text-grey {color:#cecece!important;}
.no-stack-left {float:left!important;}
.no-stack-right {float:right!important;}
.hide-desktop-mobile {display:none;} 
.show-desktop-mobile {display:inherit;}
.show {display:block!important;}
.no-pad {padding:0!important;}
.matched {display: block !important;}
.unmatched {display: none;}
.clear {clear:both;}
.underline {text-decoration:underline;}
h2.social {background:none;border-top:none;width: 100%;}

/* -----------------------------------------
   Global
----------------------------------------- */
body {background:#00304c;}
#header {background:#2f2f6d;}
.wrapper {background:#fff;}
#header .logo {margin:0;float:left;}
.logo img {display:block;}
#news-popup {width:530px;}
#news-popup .row {min-width: 529px;}
.top-links {float:right;margin:10px 0 0 0;}
.top-links a {float: left;font-size: 12px;margin: 6px 0 0;}
.top-links a.facebook {color:#fff;background:url(/images/follow-fb.png) no-repeat 0 0;width:92px;height:24px;float:right;padding:6px;margin: 0 0 0 20px;}
#menu {visibility: hidden;display:none;}
#main-nav {float:right;margin:25px 0 0;clear: both;}
#main-nav ul {list-style:none;}
#main-nav ul li {float:left;margin-left:40px;}
#main-nav ul li a {font-size:16px;text-transform:uppercase;padding:5px 10px 27px;}
#main-nav ul li a:hover {}
#home-banner .flexslider2 {position: relative;}
#home-banner .flexslider2 ul.slides {margin:0;}
#home-banner .flexslider2 ul.slides li:first-child {display:block;}
#home-banner .flexslider2 ul.slides li {display:none;position:relative;}
#home-banner .flexslider2 ol.flex-control-nav {bottom: 10px;position: absolute;list-style:none;margin: 0 0 0 47.2%;}
#home-banner .flexslider2 ol.flex-control-nav li {float:left;}
#home-banner .flexslider2 ol.flex-control-nav li a {float:left;text-indent:-9999px;width:20px;height:16px;background:url(/images/bg/bullet-nav.png) no-repeat -21px 0;cursor:pointer;}
#home-banner .flexslider2 ol.flex-control-nav li a.flex-active {background:url(/images/bg/bullet-nav.png) no-repeat 0 0;}
#home-banner ul.flex-direction-nav {position:relative;margin:0;width:100%;}
#home-banner ul.flex-direction-nav li {display:block;}
#home-banner ul.flex-direction-nav li a.flex-prev {background:url(/images/bg/prev.png) no-repeat;position:absolute;width:24px;height:46px;left:-34px;top:-250px;text-indent:-9999px;}
#home-banner ul.flex-direction-nav li a.flex-next {background:url(/images/bg/next.png) no-repeat;position:absolute;width:24px;height:46px;right:-34px;top:-250px;text-indent:-9999px;}

#home-banner {border-bottom:1px solid #dddddd;background:#e9e9e9;}
#home-banner .caption {padding:20px 30px;position:absolute;top: 280px;left:0; background: #ff0000; }
#home-banner .caption h1 {text-transform:uppercase;color:#fff;font-weight:normal;font-size:32px;margin:0;}
#home-banner .caption h2 {text-transform:uppercase;color:#fff;font-weight:normal;font-size:24px;margin:0;}
#stores {margin:20px 0 0 0;border-bottom:1px solid #dddddd;padding:0 0 20px 0;}
#stores img, #stores .more {border:1px solid #dddddd;}
#home-content {padding:20px 0;}
#home-content a.big-link.right {margin:1% 0 0 0;}
table.open-hours th {width:55%;font-weight:normal;text-align:left;border: medium none;line-height: 1;padding: 6px 10px;vertical-align: top;}
table.open-hours td {width:45%;}
.store-classify {}
.store-classify img {width:100%;}
.store-classify .four.columns {position:relative;margin: 0 0 12px;}
.store-classify div.link {padding: 26% 0;position: absolute;width: 95%;left:5px;top:0;}
.store-classify div.link a {text-transform:uppercase;color:#fff;font-weight:bold;float:none;letter-spacing:-1.2px;line-height: 1.5;}
.store-classify div.link a:hover {color:#fff;background:#ff0000;padding:5px 10px 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#home-content .row .twelve.columns .border {border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#e9e9e9;padding:20px 0;height:300px;margin:20px 0 30px;}
#slider-mm ul li {display:none;text-align: center;}
#slider-mm ul li .text {padding: 0 25px;}
#slider-mm ul li .text h4 {margin:20px 0 0 0;text-transform:uppercase;}
#slider-mm ul li a.hideLink_ {cursor:default;}
#slider-mm ul.flex-direction-nav {position:relative;margin:0;width:100%;}
#slider-mm ul.flex-direction-nav li {display:block;}
#slider-mm ul.flex-direction-nav li a.flex-prev {background:url(/images/bg/prev.png) no-repeat;position:absolute;width:24px;height:46px;left:-34px;top:-150px;text-indent:-9999px;}
#slider-mm ul.flex-direction-nav li a.flex-next {background:url(/images/bg/next.png) no-repeat;position:absolute;width:24px;height:46px;right:-34px;top:-150px;text-indent:-9999px;}
#directions {margin-bottom:20px;}
#directions .box {background:#e9e9e9;float: left;height: 140px;width: 100%;padding: 15px;}
#directions .box h3 {margin:0 0 4px 0;}
#directions .last.box {height: 60px;}
#directions .ark {background:#e9e9e9;float: left;height: 79px;width: 100%;padding: 20px 15px;margin-top:1px;}
#directions .four.columns {line-height:22px;}
#directions .four.columns a.button {float:left;margin:10px 10px 10px 0;}
#footer div,#footer li {color:#fff;font-size:12px;}
#footer #triangle {background:#343434;padding: 0 0 10px;}
#footer #triangle .twelve.columns {background:url(/images/bg/triangle-footer.png) no-repeat top center;height:13px;}
#footer #links {background:#2f2f6d;padding:35px 0 25px;}
#footer #credits {background:#1b1b62;padding:15px 0;}
#footer #credits div {font-size:11px;}
#footer hr {border-color: #00304c;margin: 17px 0 28px;}
#footer ul {list-style:none;margin: 0}
#footer #footer-nav ul li a {float:left;margin:0 20px 0 0;text-transform:uppercase;color:#fff;}
#footer .like {text-transform:uppercase;background:url(/images/bg/like-us-icon.png) no-repeat 0 0;padding:6px 8px 10px 32px;font-weight:bold;}
#footer .like a {color:#D3D3D3;}
#footer .home-icon {background:url(/images/bg/home-icon.png) no-repeat 0 0;padding:5px 0 30px 26px;}
.main-content {border-top:#dddddd 1px solid;padding:10px 0 30px 0;background:#fff;min-height: 400px;}
.stores-hero {background:#f0f0f0;margin:0 0 20px 0;}
.stores-blurb {padding:30px;}
.storeSearchBar .boxGrey {padding:15px;background:#f0f0f0;border:#dddddd 1px solid;margin: 0 0 10px;}
.storeSearchBar .boxGrey form {margin:0;}
.cromeBox .alpha {height: 24px;padding: 6px 0;}
.cromeBox .alpha, .cromeBox .alpha a {text-transform:uppercase;color:#ff0000;letter-spacing: 0.10em; font-size:0.98em;}
.cat_button_search {background: url("/images/search.png") no-repeat scroll 0 0;border: medium none;height: 17px;position: absolute;right: 0;top: 5px;width: 20px;cursor:pointer; text-indent: -9999px;}
#storesList .store .blueStore .each {border: 1px solid #dddddd;float: left;margin: 0 0 5px;width: 100%;background:#fdfdfd;}
#storesList .store .blueStore .each .nine.columns {padding:5px;}
#storesList .store .blueStore .each a.button {background:#aaa;padding: 10px 30px;}
#storesList .store .blueStore .each h4 {margin:12px 0 6px;}
#storesList .store .blueStore .each p.phone {font-size:14px;}
#storesList .store .blueStore .each p {font-size:12px;margin-bottom: 14px;}
.side h2 {margin:0 0 8px 0;}
.side table.open-hours {float: left;}
.side table.open-hours th {width: 20%;}
.side table.open-hours td {width: 80%;}
.side .message {float: left;margin:0 0 20px;width: 100%;}
input#CAT_txtKeywords {color:#aaa;height: 24px;margin: 0;}
.blueStore img{width: 90%;float: none;margin: 6px 2px;border: 1px solid #ddd;padding: 10px;background: #fff;}
.side img {}

#contact-details .wrap {padding:20px 0;}
#contact-details .wrap .col-left {float:left;width:45%;padding:10px 20px;min-height: 1px;position: relative;border-right:1px solid #dddddd;}
#contact-details .wrap .col-right {float:left;width:55%;padding:10px 20px;min-height: 1px;position: relative;}
.facebook-like-box {border: 1px solid #DDDDDD;clear: left;}
form .item {margin:0 0 14px 0;float: left;width:100%;}
form .item input {height:30px;}
form .item textarea {width:100%;height:160px;}
#social-join {margin:0 0 20px 0;}
form.newsletter-join {border: 1px solid #DDDDDD;float: left;margin: 0;padding: 20px 15px;width: 100%;}
form.newsletter-join input.button {width:100%;text-transform:uppercase;}
.captchaimg {width: 120px;left: 1px;position: absolute;top: 5px;}
.captchaimg img {border-right:1px solid #ddd;}
input#CaptchaV2 {width:100%!important;padding: 0 0 0 120px;}
input#CaptchaV2:focus {background: none; border-color: #ddd;}
input.button[type="submit"], input.medium.button[type="submit"] {border: medium none;padding: 8px 30px 9px;}
.like-us-theme {color: #FFFFFF;padding: 5px 48px;position: relative;}
.like-us-theme img {position: absolute;right: 12px;top: 3px;}
.contact-person {width:20%;padding: 0 10px 0 0;margin:0 0 10px 0;}
.text-person {width:80%;}
.facebook-box {margin:40px 0 10px;}
.store-detail h1 {margin: 20px 0 30px;}
.store-detail .side-left img {width:200px;border:1px solid #dddddd;margin:0 0 20px;}
.store-detail h2 {width:100%;}
.store-detail h2.store-icon {margin:0;}
.store-detail .border {border-bottom:1px solid #dddddd;margin-bottom: 20px;}
.boxGrey .select-custom {overflow: hidden;background: url("/images/arrow-down.png") no-repeat right center;background-color: white; font-family: inherit; border: 1px solid #ddd; display: block; font-size: 12px; margin: 0; padding:0; height: 24px; width: 100%; -webkit-appearance:none; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/ }
.boxGrey .select-custom select {background: transparent;width: 110%;padding:2px;font-size: 12px;border: 0;border-radius: 0;height: 24px;-webkit-appearance: none;outline:none;-moz-appearance:none;float:left; margin:0}
#contact-details .captchaimg {float: left;position: relative;width: auto;top:0;left:0;}
#contact-details .captchaimg img {border-right: none;}
#contact-details input#CaptchaV2 {padding: 0;width: 160px!important;float: left;height: 37px;margin:0;}
a.facebook-like {background: url("/images/follow-fb-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color: #FFFFFF;display: inline-block;font-size: 12px;height: 24px;padding: 3px 0 0 15px;text-align: left;width: 92px;}
a.facebook-like:hover {color:#fff;}
table.open-hours {margin-bottom:20px;}

/* -----------------------------------------
   Blog
----------------------------------------- */
.post-list {padding: 0 40px 0 0;}
.post-list .blog-post {background:#fafafa;padding:20px 25px;margin:0 0 4px 0;}
.post-list .blog-post .date {color:#757584;font-size:18px;text-transform:uppercase;margin:0 0 5px 0;}
.post-list .blog-post h2.post-title {border:none;margin:0 0 20px 0;}
.post-list .blog-post .post-body {font-size: 14px;font-weight: normal;line-height: 1.6;color:#757584;margin:0;}
.post-list .blog-post .post-body img {width:100%;}
.post-list .blog-post .post-body p {color:#757584;}
.post-list .blog-post .post-body p:last-child {margin:0;}
.post-list .pag {text-align: center;}
.post-list .pag .prev {float:left;text-transform:uppercase;color: #ff0000;}
.post-list .pag #previouspage:before {content: "< ";}
.post-list .pag .next {float:right;text-transform:uppercase;color: #ff0000;}
.post-list .pag #nextpage:after {content: " >";}
.side-blog h4 {font-size:18px;text-transform:uppercase;color:#222222;margin:30px 0 10px 0;}
.side-blog .join-news {background:url(/images/signup.png) no-repeat 0 10px #009bc3;padding:15px 10px 10px; }
.side-blog .join-news h4 {color:#fff;float: left;margin: 0 0 35px;width: 100%;}
.side-blog .join-news p {color:#fff;font-size:16px;width: 210px;}
.side-blog .join-news a.button {color:#009bc3;padding:11px 70px 10px;background:#fff;text-transform:uppercase;font-size: 14px;}
.side-blog a {color:#222;font-size:13px;text-transform:uppercase;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {margin: 0 0 4px;}


/* -----------------------------------------
   Media queries
----------------------------------------- */
/* Very large display targeting */
@media only screen and (min-width: 1441px) { 
.hide-desktop-mobile {display:none!important;} 
.show-desktop-mobile {display:inherit!important;}
}
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 895px) { 
.hide-desktop-mobile {display:inherit!important;} 
.show-desktop-mobile {display:none!important;}
#home-content .row .twelve.columns .border {background:url(/images/bg/slider-mobile.jpg) repeat-x;}
ul.flex-direction-nav {display:none!important;}
#directions .box {height:250px;padding: 15px 5px;}
#directions .ark {height:auto;text-align: center;}
#directions .last.box {height: 134px;}
}
/* Special targeting */
@media only screen and (max-width: 894px) and (min-width: 768px) { 
.hide-desktop-mobile {display:inherit!important;} 
.show-desktop-mobile {display:none!important;}
#home-content .row .twelve.columns .border {background:url(/images/bg/slider-mobile.jpg) repeat-x;}
ul.flex-direction-nav {display:none!important;}
#directions .box {height:250px;padding: 15px 5px;}
#directions .ark {height:auto;text-align: center;}
#directions .last.box {height: 134px;}
#main-nav ul li {margin-left: 20px;}
}
/* Small display targeting (tablet) */
@media only screen and (max-width: 767px) and (min-width: 481px) {
.hide-desktop-mobile {display:none!important;}
.show-desktop-mobile {display:inherit!important;}
ul.mm-list li.selected a, ul.mm-list li:hover a {color: #00304c;font-weight: normal;}
#mob-menu-btn {float:left;}
#logo-mob,.logo {background:#ff0000;}
.store-classify .mobile-four {float: left;padding: 0 5px;width: 33.3333% !important;}
#home-content .row .twelve.columns .border {background:url(/images/bg/slider-mobile.jpg) repeat-x;}
ul.flex-direction-nav {display:none!important;}
#directions .box {height:250px;padding: 15px 5px;}
#directions .ark {height:auto;text-align: center;}
#directions .last.box {height: 134px;}
#menu {visibility: visible;display:none;}
#menu.mm-menu.mm-current {display:block!important;}
.wrap-mob {
-moz-box-shadow: inset 0px 2px 5px #7d7e79;
-webkit-box-shadow: inset 0px 2px 5px #7d7e79;
box-shadow: inset 0px 2px 5px #7d7e79;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}
ul.mm-list li.selected a, ul.mm-list li:hover a {color: #FFFFFF;font-weight: normal;}
.like-us-mob {border-bottom:1px solid #8c8c8c;float: left;width: 100%;padding: 14px 10px 9px 10px;}
.like-us-mob .like {background: url("/images/bg/like-us-mob-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-weight: bold;padding: 6px 8px 10px 32px;text-transform: uppercase;text-shadow: 1px 1px #5d5f58;color:#f5f5f5;}
.like-us-mob .like a {color:#F5F5F5;}
.address-mob {width:100%;float:left;padding: 14px 10px 9px;border-bottom:1px solid #8c8c8c;}
.address-mob .address {font-weight: bold;padding: 6px 8px 3px 0;text-transform: uppercase;text-shadow: 1px 1px #5d5f58;color:#f5f5f5;}
.address-mob .text {text-shadow: 1px 1px #5d5f58;color:#f5f5f5;font-size:12px;padding: 0;line-height: 15px;}
a.btn-mobile {float:left;}

#footer-mob {}
#footer-mob .wrap-mob {
filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#72746d', endColorstr = '#494a47');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#72746d', endColorstr = '#494a47')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #72746d, #494a47);
background-image: -ms-linear-gradient(left, #72746d, #494a47);
background-image: -o-linear-gradient(left, #72746d, #494a47);
background-image: -webkit-gradient(linear, left top, right top, from(#72746d), to(#494a47));
background-image: -webkit-linear-gradient(left, #72746d, #494a47);
background-image: linear-gradient(left, #72746d, #494a47);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#footer-mob .wrap-mob .like-us-mob {border-bottom: 1px solid #494949;}
#footer-mob .wrap-mob .like-us-mob .like a {text-shadow: 1px 1px #4C4D48;color:#F5F5F5;}
#footer-mob .wrap-mob .address-mob {border-top: 1px solid #8C8C8C;border-bottom:1px solid #494949;}
#footer-mob .wrap-mob .address-mob .home-icon.address {text-shadow: 1px 1px #4C4D48;}
#footer-mob .wrap-mob .address-mob .text {text-shadow: 1px 1px #4C4D48;}
#footer-mob .wrap-mob-managed,#footer-mob .wrap-mob-cred {
filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#484946', endColorstr = '#373736');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#484946', endColorstr = '#373736')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #484946, #373736);
background-image: -ms-linear-gradient(left, #484946, #373736);
background-image: -o-linear-gradient(left, #484946, #373736);
background-image: -webkit-gradient(linear, left top, right top, from(#484946), to(#373736));
background-image: -webkit-linear-gradient(left, #484946, #373736);
background-image: linear-gradient(left, #484946, #373736);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#footer-mob {}
#footer-mob .wrap-mob-managed {border-top: 1px solid #8C8C8C;border-bottom: 1px solid #212121;}
#footer-mob .wrap-mob-managed .managed {color:#cecece;text-transform:uppercase;font-weight:bold;padding:14px 5px 12px;float: left;}
#footer-mob .wrap-mob-managed .managed .text {float:left;margin: 4px 5px 0 0;}
#footer-mob .wrap-mob-cred {color:#dddddd;float:left;padding:14px 5px 12px;border-top: 1px solid #8C8C8C;width:100%;} 
#footer-mob .wrap-mob-cred p {font-size:11px;margin: 0 0 4px;}
h2.social {margin-top:20px;}
#social-join{padding:20px;}
.blueStore img {width: 25%;}
}
/* Very small display targeting (mobile phone) */
@media only screen and (max-width: 480px) { 
.blueStore img {width: 50%;}
#social-join{padding:10px;}
.hide-desktop-mobile {display:none!important;}
.show-desktop-mobile {display:inherit!important;}
.mobile-nopad {padding: 0!important;}
#logo-mob,.logo {background:#ff0000;}
#menu {visibility: visible;display:none;}
#menu.mm-menu.mm-current {display:block!important;}
ul.mm-list li a {font-size:16px;}
ul.mm-list li.selected a,ul.mm-list li:hover a {font-weight:bold;color:#fff;}
.wrap-mob {
-moz-box-shadow: inset 0px 2px 5px #7d7e79;
-webkit-box-shadow: inset 0px 2px 5px #7d7e79;
box-shadow: inset 0px 2px 5px #7d7e79;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}
ul.mm-list li.selected a, ul.mm-list li:hover a {color: #FFFFFF;font-weight: normal;}
.like-us-mob {border-bottom:1px solid #8c8c8c;float: left;width: 100%;padding: 14px 10px 9px 10px;}
.like-us-mob .like {background: url("/images/bg/like-us-mob-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-weight: bold;padding: 6px 8px 10px 32px;text-transform: uppercase;text-shadow: 1px 1px #5d5f58;color:#f5f5f5;}
.like-us-mob .like a {color:#F5F5F5;}
.address-mob {width:100%;float:left;padding: 14px 10px 9px;border-bottom:1px solid #8c8c8c;}
.address-mob .address {font-weight: bold;padding: 6px 8px 3px 0;text-transform: uppercase;text-shadow: 1px 1px #5d5f58;color:#f5f5f5;}
.address-mob .text {text-shadow: 1px 1px #5d5f58;color:#f5f5f5;font-size:12px;padding: 0;line-height: 15px;}
a.btn-mobile {float:left;}
#header .logo {margin: 0;}
.store-classify a {float: left;margin:0;padding: 0;position:relative;}
ul.flex-direction-nav {display:none!important;}
#home-content {padding:16px 0;}
#home-content a.big-link.right {float:right;margin: 24px 0 10px;}
#home-banner {background: none;border-bottom: none;border-top: none;}
#home-banner .twelve.columns {padding:0;}
h2.store {margin:16px 0;float: left;}
table.open-hours {margin-bottom:20px;}
table.open-hours th {width:50%;}
table.open-hours td {width:50%;}
#home-content .row .twelve.columns .border {background:#E9E9E9;}
#slider-mm ul li .text {line-height:14px;}
#slider-mm ul li .text h4 {margin:0 0 10px 0;}
#directions .wrap {padding-bottom: 20px;padding-top: 25px;}
#directions .four.columns {margin-bottom:20px;}
#directions .four.columns a.button {float:left;margin:10px 8px 10px 0;}
#directions .box {height:auto;}
#directions .ark {height:auto;text-align: center;}
h2.get-here-icon {margin:25px 0 16px;}
h2.parking-icon {margin:15px 0 16px}
.facebook-like-box {margin-bottom:20px;border:none;}
form.newsletter-join {border:none;}
#footer-mob {}
#footer-mob .wrap-mob {
filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#72746d', endColorstr = '#494a47');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#72746d', endColorstr = '#494a47')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #72746d, #494a47);
background-image: -ms-linear-gradient(left, #72746d, #494a47);
background-image: -o-linear-gradient(left, #72746d, #494a47);
background-image: -webkit-gradient(linear, left top, right top, from(#72746d), to(#494a47));
background-image: -webkit-linear-gradient(left, #72746d, #494a47);
background-image: linear-gradient(left, #72746d, #494a47);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#footer-mob .wrap-mob .like-us-mob {border-bottom: 1px solid #494949;}
#footer-mob .wrap-mob .like-us-mob .like a {text-shadow: 1px 1px #4C4D48;color:#F5F5F5;}
#footer-mob .wrap-mob .address-mob {border-top: 1px solid #8C8C8C;border-bottom:1px solid #494949;}
#footer-mob .wrap-mob .address-mob .home-icon.address {text-shadow: 1px 1px #4C4D48;}
#footer-mob .wrap-mob .address-mob .text {text-shadow: 1px 1px #4C4D48;}
#footer-mob .wrap-mob-managed,#footer-mob .wrap-mob-cred {
filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#484946', endColorstr = '#373736');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#484946', endColorstr = '#373736')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #484946, #373736);
background-image: -ms-linear-gradient(left, #484946, #373736);
background-image: -o-linear-gradient(left, #484946, #373736);
background-image: -webkit-gradient(linear, left top, right top, from(#484946), to(#373736));
background-image: -webkit-linear-gradient(left, #484946, #373736);
background-image: linear-gradient(left, #484946, #373736);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#footer-mob {}
#footer-mob .wrap-mob-managed {border-top: 1px solid #8C8C8C;border-bottom: 1px solid #212121;}
#footer-mob .wrap-mob-managed .managed {color:#cecece;text-transform:uppercase;font-weight:bold;padding:14px 5px 12px;float: left;}
#footer-mob .wrap-mob-managed .managed .text {float:left;margin: 4px 5px 0 0;}
#footer-mob .wrap-mob-cred {color:#dddddd;float:left;padding:14px 5px 12px;border-top: 1px solid #8C8C8C;width:100%;} 
#footer-mob .wrap-mob-cred p {font-size:11px;margin: 0 0 4px;}
.storeSearchBar .boxGrey .cromeBox .alpha {height: 26px;padding:0;}
#contact-details .wrap .col-left,#contact-details .wrap .col-right {width:100%;}
.facebook-box {margin: 20px 0 10px;}
.store-detail .side-left img {width:100%;}
}